@media (max-width: 767px) {
body {
	min-width: 320px;
}
body.modal_open {
     max-height: 100%;
     overflow: hidden;
}
.main {
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
}
.header .menu_toggle, .sidebar .menu_toggle {
	display: block;
}
.header .top_menu .phone {
	display: none;
}
.header .top_menu .nav {
	width: 100%;
	background: #242424;
	transition: all 0.5s linear;
	visibility: hidden;
	position: absolute;
	top: 50px;
	left: -768px;
	z-index: 10;
}
.header .top_menu .nav.open {
	visibility: visible;
	left: 0;
}
.header .top_menu .nav li {
	width: 100%;
	border-top: 1px solid #404040;
}
.header .top_menu .nav li a {
	width: 100%;
	height: auto;
	font: 13px/1.2 Arial;
	padding: 10px;
}
.header .top_menu .top_search_hold {
	position: static;
}
.header .top_menu .top_search_hold .top_search {
	width: calc(100% - 4px);
	left: 2px;
	right: 2px;
}
.header .top_menu .top_search_hold .top_search:before {
    right: 38%;
}
.header #logo {
	text-align: right;
	left: 15px;
}
.header .nav_additional {
	display: none;
}
.header .home_info_list {
	width: 320px;
	top: 200px;
	left: calc(50% - 160px);
}
.header .home_info_list li {
	width: calc(100% - 30px);
	margin: 0 15px 15px 15px !important;
}
.header .slogan {
	display: none;
}
.news_list_box {
	width: 100%;
	margin: 0 0 15px 0;
}
.news_block .hold {
	width: 100%;
}
.news_block .hold .slider .panel {
	padding: 0;
}
.info_block {
	background: url(../img/info_block_bg_1.jpg) no-repeat center top;
}
.content .news_list {
	margin: 0 0 15px 0;
}
.content .news_list li {
	width: 100%;
	margin: 0 0 15px 0;
}
.content .gallery {
	margin: 0;
}
.content .gallery dl {
	width: 100%;
	margin: 0 0 12px 0;
}
.content .gallery dl img{
    
}
.news_block .hold .slider .panel a .image, .content .news_list li a .image {
	height: auto;
	padding-top: 70%;
}
.news_block .hold .slider .panel a .txt, .content .news_list li a .txt {
	height: auto;
}
.info_block h1 {
	font: 22px/1.2 Arial;
}
.info_block .url_list {
	width: 100%;
	margin: 39px 0 20px 0;
}
.info_block .url_list_stud { /* Studentams */
	width: 100%;
	margin: 39px 0 20px 0;
}
.info_block .url_list ~ .url_list {
	width: 100%;
	margin: 0 0 20px 0;
}
.info_block .url_list_stud ~ .url_list_stud { /* Studentams */
	width: 100%;
	margin: 0 0 20px 0;
}
.info_block .url_list .list li {
	width: 100%;
}
.info_block .url_list_stud .list li { /* Studentams */
	width: 100%;
}	
.info_block .url_list .list li:nth-of-type(even) {
	margin: 0;
}
.info_block .url_list_stud .list li:nth-of-type(even) { /* Studentams */
	margin: 0;
}
.info_block .url_list h2 {
	font: 18px/1.2 Arial;
	cursor: pointer;
    padding: 15px 46px 15px 15px;
	position: relative;
}
.info_block .url_list_stud h2 { /* Studentams */
	font: 18px/1.2 Arial;
	cursor: pointer;
    padding: 15px 46px 15px 15px;
	position: relative;
}
.info_block .url_list h2:after {
	width: 0;
	height: 0;
	content: "";
	transition: all 0.5s linear;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
	border-bottom: 0;
	position: absolute;
	top: calc(50% - 5px);
	right: 20px;
}
.info_block .url_list_stud h2:after { /* Studentams */
	width: 0;
	height: 0;
	content: "";
	transition: all 0.5s linear;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
	border-bottom: 0;
	position: absolute;
	top: calc(50% - 5px);
	right: 20px;
}
.info_block .url_list.open h2:after {
	transform: rotate(180deg);
}
.info_block .url_list_stud .open h2:after { /* Studentams */
	transform: rotate(180deg);
}
.info_block .url_list:first-of-type .list li {
	width: 100%;
}
.info_block .url_list_stud:first-of-type .list li { /* Studentams */
	width: 100%;
}
.info_block .url_list:first-of-type .list li:nth-of-type(even) {
	margin: 0;
}
.info_block .url_list_stud:first-of-type .list li:nth-of-type(even) { /* Studentams */
	margin: 0;
}
.info_block .url_list .list {
	max-height: 0;
	transition: all 0.5s linear;
	visibility: hidden;
	padding: 0;
	overflow: hidden;
}
.info_block .url_list_stud .list { /* Studentams */
	max-height: 0;
	transition: all 0.5s linear;
	visibility: hidden;
	padding: 0;
	overflow: hidden;
}
.info_block .url_list.open .list {
	max-height: 100vh;
	visibility: visible;
	padding: 0 15px 25px 15px;
}
.info_block .url_list_stud.open .list { /* Studentams */
	max-height: 100vh;
	visibility: visible;
	padding: 0 15px 25px 15px;
}
.info_block .home_show_list_headline {
	width: 100%;
	margin: -8px 0 20px 0;
}
.info_block .home_show_list_headline h2 {
	font: bold 20px/1.24 Arial;
    padding: 60px 0 30px 0;
}
.info_block .home_show_list {
	width: 100%;
}
.info_block .home_show_list li {
	width: 100%;
}
.info_block .home_show_list li:nth-of-type(even) {
	margin: 0 0 20px 0;
}
.tabs_block {
	padding: 20px 0;
}
.tabs_block .r-tabs .r-tabs-nav {
	display: none;
}
.tabs_block .r-tabs .r-tabs-accordion-title {
	margin: 0;
	display: block;
}
.tabs_block .r-tabs .r-tabs-accordion-title a {
	padding: 9px 20px 9px 60px;
}
.tabs_block .r-tabs .r-tabs-accordion-title a .icon {
	top: 7px;
}
.tabs_block .r-tabs .r-tabs-accordion-title.r-tabs-state-active a:before {
    height: 1px;
    bottom: 0;
}
.tabs_block .r-tabs .r-tabs-panel.r-tabs-state-active {
	margin: 20px 0;
}
.tabs_block .tabs_panel .slider .panel {
    padding: 0;
}
.home_event .hold {
	width: 100%;
}
.home_event .hold .slider {
	padding: 0 0 15px 0;
}
.home_event .hold .slider .panel {
	padding: 15px 0;
}
.calendar {
	margin: 0 auto;
	display: block;
	clear: both;
    float: none;
}
.breadcrumb li {
	float: right;
}
.breadcrumb li:first-child {
	float: left;
}
.breadcrumb li + li {
	width: calc(100% - 18px);
}
.content.tight {
	width: 100%;
}
.content .left_text_block {
	width: 100%;
	padding: 0 0 30px 0;
}
.content .right_img {
	width: 100%;
	max-width: none;
	margin: 0 0 30px 0;
}
.content .info_list {
	width: 100%;
	padding: 0 10px 0 15px;
}
.content .programs_list {
	margin: 0;
}
.content .programs_list li {
	width: 100%;
	margin: 0 0 10px 0;
}
.content .programs_list li a {
	padding: 20px 20px 0 20px;
}
.content .contact_form {
	width: 100%;
}
.content .contact_form .form li:last-child {
	padding: 0 0 30px 0;
}
.content .contact_form .form li .txt {
	padding: 0 0 10px 0;
}
.content .tabs.r-tabs .r-tabs-nav {
	display: none;
}
.content .tabs.r-tabs .r-tabs-accordion-title {
	display: block;
}
.content .tabs.r-tabs .r-tabs-panel {
	margin: 20px 0 0 0;
}
.content .contacts_accordion.r-tabs .r-tabs-accordion-title a {
	font: 18px/1.2 Arial;
	padding: 15px 46px 15px 15px;
}
.content .contacts_accordion.r-tabs .r-tabs-accordion-title a:before {
    font-size: 34px;
    top: calc(50% - 20px);
}
.content .contacts_accordion .contacts_list {
	padding: 0 0 10px 0;
}
.content .contacts_accordion .contacts_list li {
	width: 100%;
	border-left: 0;
	border-top: 1px solid #c5c5c5;
	padding: 15px;
	margin: 0;
}
.content .contacts_accordion .contacts_list li:first-child {
	border-top: 0;
}
.content .contacts_accordion .contacts_list li:nth-of-type(4n+1) {
	border-left: 0;
}
.content .intro_block .image {
	display: none;
}
.content .intro_block .desc {
	width: 100%;
	padding: 15px 15px 0 15px;
}
.content .study_programs h3 {
	font: 20px/1.2 Arial;
}
.content .study_programs .hold .column {
	width: 100%;
	padding: 15px;
}
.content .study_programs .hold .column h4 {
	padding: 0 0 15px 0;
}
.content .why_us {
	height: auto;
}
.content .why_us h3 {
	width: auto;
	font: 20px/1.2 Arial;
	padding: 15px;
	display: block;
}
.content .why_us .list {
	width: 100%;
	display: block;
}
.content .why_us .list li {
	width: 100%;
	padding: 25px 10px 25px 10px;
}
.content .pages {
	text-align: center;
}
.content .pages .txt:first-child {
	display: none;
}
.content .pages .fl {
	display: none;
}
.content .pages .fr {
	width: 100%;
}
.sidebar {
	width: 100%;
	padding: 0;
	position: relative;
}
.sidebar .sub_nav {
	max-height: 0;
	opacity: 0;
	transition: all 0.5s linear;
	visibility: hidden;
}
.sidebar .sub_nav.open {
	max-height: 100vh;
	opacity: 1;
	visibility: visible;
	margin: 18px 0 15px 0;
}
.potential_employers {
	height: auto;
}
.potential_employers .slider {
	width: calc(100% - 90px);
	margin: 0 45px;
}
.potential_employers h3 {
	padding: 10px 0 15px 0;
}
.map_bottom .map_info_box {
	width: 260px;
}
.map_bottom .map_info_box .holder p {
	font: 14px/1.4 Arial;
	padding: 0 0 10px 0;
}
.footer .box {
	width: 100%;
	border-left: 0;
	border-bottom: 1px solid #3e3e3e;
	padding: 0 0 15px 0;
	margin-bottom: 15px;
}
.footer .box:first-child {
	width: 100%;
	border-left: 0;
	padding-left: 0;
}
.footer .box:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
}